Doomsday Engine - Bug #1937

[Updater] JSON parsing error
2015-01-06 15:21 - skyjake

Status: Closed Start date: 2015-01-06
Priority: Normal % Done: 100%
Assignee: skyjake

Category: Defect

Target version: 1.15

Description

(WRN) [Error] (JSONParser) Error at position 533 (00""}):

ma

key/value pairs must be separated by com

Associated revisions

Revision 809f15f9 - 2015-01-06 15:35 - skyjake
Fixed|libcore|JSON: Error when parsing whitespace in JSON

A quoted string token as the final value in an object would cause
whitespace to be mistaken as the closing character.

IssuelD #1937

History

#1 - 2015-01-06 15:37 - skyjake
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

#2 - 2015-01-07 06:50 - skyjake

- Subject changed from JSON parsing error from Updater to [Updater] JSON parsing error
